.next__block{
	padding-top: 100px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 65px;
	position: relative;
}
.next__date{
	font-size: 25px;
	line-height: 32px;
	letter-spacing: -0.05em;
	color: #FFFFFF;
}
.next__name{
	margin-top: 44px;
	font-size: 60px;
	line-height: 82px;
	color: #FFFFFF;
	position: relative;
}
.next__desc{
    display: inline-block;
	margin-top: 34px;
	font-size: 23px;
	line-height: 25px;
	background: linear-gradient(105.66deg, #FF62A7 27.05%, #CD005A 60.95%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

}
.next__link_wrap{
	margin-top: 46px;
	position: relative;
}
.next__link{
	display: block;
	text-decoration: none;
	padding-top: 22px;
	font-size: 28px;
	line-height: 44px;
	color: #FFFFFF;
	width: 332px;
	height: 218px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url("data:image/svg+xml,%3Csvg width='332' height='218' viewBox='0 0 332 218' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M223.241 0L204.209 19.075L280.34 95.375H0V122.625H280.34L204.209 198.925L223.241 218L332 109L223.241 0Z' fill='url(%23paint0_linear_159_136)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_159_136' x1='166' y1='2.93891e-05' x2='437.518' y2='63.7476' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FF62A7'/%3E%3Cstop offset='1' stop-color='%23CD005A'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
}
.next__name span{
	font-weight: bold;
	font-size: 12.9447px;
	line-height: 64px;
	position: relative;
	top: -40px;
}
.next__link_prev{
	display: none;
}
.ms_img_wrap{
	position: relative;
	margin-top: 100px;
	/* display: table; */
	width: 100%;
   padding: 0 20px;
}
.ms_img{
	padding-top: 40px;
	max-width: 100%;
}
.ms_img img{
	max-width: 100%;
}
@media screen and (min-width: 768px){
	.next__block{
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.next__desc{
		padding-left: 340px;
	}
	.next__link_wrap{
		margin-top: -20px;
		display: inline-flex;
	}
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
		left: 100%;
	}
	.ms_img_1{
		padding-left: 100px;
	}
	.ms_img_2{
		padding-left: 340px;
	}
	.ms_img_3{
		padding-left: 40px;
	}
}
@media screen and (min-width: 1024px){
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
		left: auto;
		right: 0%;
	}
	.next__block{
		padding-left: 130px;
		padding-right: 130px;
		padding-top: 50px;
		padding-bottom: 50px;
		position: relative;
	}
}
@media screen and (min-width: 1366px){
	.next__link_wrap:hover .next__link_prev{
		display: block;
		position: absolute;
		bottom: 88px;
		left: auto;
		right: 100%;
	}
	.next__block{
		padding-left: 250px;
		padding-right: 130px;
		padding-top: 115px;
		padding-bottom: 130px;
	}
	.next__link_wrap{
		margin-top: 0px;
		position: absolute;
		right: 130px;
		top: 175px;
	}
	.next__desc{
		padding-left: 240px;
	}
}


.case__one{
	position: relative;
	padding-top: 60px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.case__date{
	font-size: 25px;
	line-height: 32px;
	color: #FFFFFF;
}
.case__title{
	font-weight: 400;
	font-size: 74px;
	line-height: 74px;
	padding-top: 40px;
}
.case__subtitle{
	font-weight: 400;
	font-size: 22px;
	line-height: 26px;
	background: linear-gradient(94.57deg, #F7407E 10.48%, #8338D3 112.33%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.case__img{
	height: 292px;
	background-repeat: no-repeat;
	background-image:  url(../img/music_school.png), linear-gradient(0deg, #8A36FB, #8A36FB);
	background-size: cover;
	background-position: 50% 50%;
}
.case__h2{
	padding-top: 70px;
	padding-left: 20px;
	font-size: 26px;
	line-height: 32px;
	color: #FFFFFF;
}
.case__desc{
	margin-top: 50px;
	padding: 0 20px;
	position: relative;
}
.case__desc_left{
	padding-bottom: 15px;
	font-size: 15px;
	line-height: 19px;
	background: linear-gradient(98.76deg, #F7407E 43.32%, #8338D3 118.09%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

}
.case__desc_right{
	font-size: 16px;
	line-height: 27px;
	color: #FFFFFF;
}
.case__desc_right{
	font-size: 16px;
	line-height: 27px;
	color: #FFFFFF;
}
.case__h3_title{
	margin-top: 100px;
	font-size: 70px;
	line-height: 65px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #FFFFFF;
}
.scroll{
	display: none;
}

.bg{
	background-image: url(../img/texture.png), url(../img/ms_pat.svg), url(../img/ms_bg.svg);
	background-repeat: repeat, no-repeat, no-repeat;
	background-size: auto, 100%, cover;
    background-position: 0 0, 0 59px, 0 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

@media screen and (min-width: 768px){
	.case__one {
		padding-left: 120px;
		padding-right: 120px;
		min-height: calc(100vh - 68px);
	}
	.case__title{
		font-size: 175px;
		line-height: 123px;
		padding-top: 150px;
		padding-left: 25%;
	}
	.case__subtitle{
		position: absolute;
		left: 50%;
		padding-top: 40px;
		font-size: 25px;
	}
	.case__img{
		height: 605px;
	}
	.case__h2{
		padding-top: 100px;
		padding-left: 40px;
		font-size: 28px;
		line-height: 44px;
		padding-right: 80px;
	}
	.case__desc{
		margin-top: 100px;
		padding-right: 80px;
		padding-left: 0px;
		position: relative;
		display: flex;
	}
	.case__desc_left{
		padding-bottom: 0px;
		text-align: left;
		width: 280px;
		padding-right: 20px;
		flex-shrink: 0;
		padding-left: 40px;
		font-size: 21px;
		line-height: 34px;
	}
	.case__desc_right{
		font-size: 21px;
		line-height: 34px;
		width: calc(100% - 280px);
	}
	.scroll{
		position: absolute;
		display: block;
		left:100px;
		bottom: 40px;
		font-size: 25px;
		line-height: 32px;
		letter-spacing: -0.05em;
		color: #ffffff;
		transform: rotate(-90deg);
		opacity: 0.3;
	}
}

@media screen and (min-width: 1024px){
	.case__h2{
		padding-left: 120px;
		padding-right:120px;
	}
	.case__desc{
		padding-right:120px;
		padding-left:120px;
	}
	.case__desc_left{
		width: 25%;
		padding-left: 0px;
	}
	.case__desc_right{
		width: 75%;
	}
}

@media screen and (min-width: 1366px){
	.case__h2{
		padding-top: 160px;
		padding-left: 120px;
		font-size: 40px;
		line-height: 55px;
		padding-right:120px;
	}
	.case__desc{
		padding-right:120px;
	}
	.case__desc_left{
		width: 25%;
		padding-right: 40px;
	}
	.case__desc_right{
		width: 75%;
	}
}


.case__fullvideo{
	padding-top: 60px;
}
.case__fullvideo img{
	width: 100%;
}
.case__h3{
	margin-top: 100px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 70px;
	line-height: 65px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #FFFFFF;
}
.case__h3_text{
	margin-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	line-height: 27px;
	color: #FFFFFF;
}
.case__h3_subtext{
	margin-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	line-height: 27px;
	color: #FFFFFF;
}

.case__h3_subtext2{
	padding-top: 30px;
	font-size: 20px;
	line-height: 37px;
	padding-left: 20px;
	padding-right: 20px;
}

.case__links{
	margin-top: 80px;
	padding-left: 20px;
}

.case__links ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.case__links ul a:before{
	position: absolute;
	left: 0;
	width: 20px;
	height: 20px;
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='19' height='19' viewBox='0 0 19 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.93934 14.9393L0.87868 16L3 18.1213L4.06066 17.0607L1.93934 14.9393ZM18.5 2C18.5 1.17157 17.8284 0.499999 17 0.499999L3.5 0.499999C2.67157 0.499999 2 1.17157 2 2C2 2.82843 2.67157 3.5 3.5 3.5L15.5 3.5L15.5 15.5C15.5 16.3284 16.1716 17 17 17C17.8284 17 18.5 16.3284 18.5 15.5L18.5 2ZM4.06066 17.0607L18.0607 3.06066L15.9393 0.939339L1.93934 14.9393L4.06066 17.0607Z' fill='white'/%3E%3C/svg%3E%0A");
	background-position: 0% 50%;
	background-repeat: no-repeat;
	background-size: 14px;
}
.case__links ul a{
	position: relative;
    align-items: center;
	display: inline-flex;
	padding-left: 40px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 37px;
}
.case__links_title{
	font-size: 28px;
	line-height: 44px;
	color: #FF62A7;
}
.case__links_title + ul{
	margin-top: 40px;
}
.case__links_title + ul li{
	font-size: 19px;
	line-height: 37px;
}
@media screen and (min-width: 768px){
	.case__h3{
		padding-left: 40px;
		padding-right: 40px;
		font-size: 120px;
		line-height: 105px;
	}
	.case__h3_text{
		padding-left: 40px;
		padding-right: 40px;
		font-size: 21px;
		line-height: 34px;
	}
	
	.case__h3_subtext{
		padding-top: 60px;
		padding-left: 180px;
		padding-right: 110px;
		font-size: 20px;
		line-height: 37px;
	}
	.case__h3_subtext2{
		padding-top: 30px;
		font-size: 20px;
		line-height: 37px;
		padding-left: 180px;
		padding-right: 110px;
	}
	.case__links{
		margin-top: 80px;
		padding-left: 180px;
	}
}

@media screen and (min-width: 1024px){
	.case__h3{
		padding-left: 140px;
		padding-right: 140px;
	}
	.case__h3_text{
		padding-left: 140px;
		padding-right: 140px;
		font-size: 40px;
		line-height: 55px;
	}
	.case__h3_subtext{
		padding-left: 280px;
		padding-right: 110px;
	}
	.case__h3_subtext2{
		padding-top: 30px;
		font-size: 28px;
		line-height: 44px;
		padding-left: 280px;
		padding-right: 0px;
	}
	.case__links{
		margin-top: 80px;
		padding-left: 280px;
	}
}

@media screen and (min-width: 1366px){
	.case__h3{
		font-size: 120px;
		line-height: 105px;
	}
	.case__h3_text{
		font-size: 40px;
		line-height: 55px;
	}
	.case__h3_subtext{
		padding-top: 100px;
		padding-left: 370px;
		padding-right: 130px;
		font-size: 20px;
		line-height: 37px;
	}
	.case__h3_subtext2{
		padding-top: 30px;
		padding-left: 370px;
		width: 950px;
	}
	.case__fullvideo{
		padding-top: 160px;
	}
	.case__links{
		margin-top: 80px;
		padding-left: 370px;
	}
	.case__links ul a{
		font-size: 40px;
		line-height: 55px;
	}
	.case__links ul a:before{
		background-size: 20px;
	}
	.ms_img_1{
		padding-left: 250px;
	}
	.ms_img_2{
		padding-left: 970px;
		margin-top: -200px
	}
	.ms_img_3{
		padding-left: 75px;
		margin-top: -200px
	}
	.ms_img_4{
		padding-left: 0px;
		display: flex;
		justify-content: center;
	}
	.ms_img_5{
		padding-left: 0px;
		display: flex;
		justify-content: center;
	}
	.ms_img_6{
		padding-left: 75px;
	}
	.ms_img_7{
		padding-left: 570px;
		margin-top: -100px;
	}
	.ms_img_8{
		padding-left: 0px;
		display: flex;
		justify-content: center;
	}
	.ms_img_9{
		padding-right: 40px;
		padding-left: 0px;
		display: flex;
		justify-content: end;
	}
	.ms_img_10{
		padding-left: 80px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1439px){
	.case__one{
		padding-left:50px;
		padding-right: 50px;
	}
	.case__title{
		font-size: 150px;
	}
}